<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/image"
        android:layout_width="36dp"
        android:layout_height="36dp"
        android:src="@drawable/global_ball" />

    <LinearLayout
        android:id="@+id/layout_recording"
        android:layout_width="36dp"
        android:layout_height="36dp"
        android:visibility="gone"
        android:background="@drawable/recording_bg_oval"
        android:gravity="center"
        android:orientation="vertical">

        <ImageView
            android:layout_width="7dp"
            android:layout_height="7dp"
            android:src="@drawable/recording_oval_red" />

        <TextView
            android:id="@+id/tv_small_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="2dp"
            android:text="00:00:00"
            android:textColor="@color/white"
            android:textSize="6sp" />

    </LinearLayout>

</FrameLayout>